.cardWinner {
    padding: 32px 24px;
    background: #24314A;
    border-radius: 24px;
    width: 100%;
}

.cardWinner:hover {
    cursor: pointer;
    background: #2d3e5e;
}

.cardFirstPlace {
    padding: 48px 24px;
    top: -16px;
}

.cardLoser {
    padding: 12px 24px;
    background: #24314A;
    border-radius: 16px;
    width: 100%;
    margin-bottom: 12px;
}

.cardLoser:hover {
    cursor: pointer;
    background: #2d3e5e;
}

.header {
    display: flex;
    justify-content: space-between;
}

.gold {
    border: 2px solid #F0CB6E;
    box-shadow: 0 3px 25px 1px rgba(240, 203, 110, 0.5);
}

.silver {
    border: 2px solid #DAE0E2;
}

.bronze {
    border: 2px solid #CA9163;
}

@media screen and (max-width: 992px) {
    .cardFirstPlace {
        top: 0;
    }

    .cardWinner {
        padding: 12px 16px;
        margin-bottom: 12px;
    }

    .cardLoser {
        padding: 12px 16px;
    }
}

.nameSection {
    min-width: 170px;
}